<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">

<Script file="..\LibHealComm-3.0\LibHealComm-3.0.lua"/>
<Script file="..\LibDruidMana-1.0\LibDruidMana-1.0.lua"/>

<Script file="..\LibSharedMedia-2.0\LibSharedMedia-2.0.lua" />
<Script file="..\LibSharedMedia-3.0\LibSharedMedia-3.0\LibSharedMedia-3.0.lua" />

<Script file="..\LibAbacus-3.0\LibAbacus-3.0.lua"/>
<Script file="..\LibBanzai-2.0\LibBanzai-2.0.lua"/>
<Script file="..\LibCrayon-3.0\LibCrayon-3.0.lua"/>

<Include file="..\LibDogTag-3.0\lib.xml"/>
<Include file="..\LibDogTag-Unit-3.0\lib.xml"/>
<Include file="..\LibQuixote-2.0\LibQuixote-2.0\lib.xml"/>

<Script file="..\LibFuBarPlugin-3.0\LibFuBarPlugin-3.0.lua"/>
<Script file="..\LibGratuity-3.0\LibGratuity-3.0.lua"/>
<Script file="..\LibGuildPositions-1.0\LibGuildPositions-1.0.lua"/>
<Script file="..\LibJostle-3.0\LibJostle-3.0.lua"/>
<Script file="..\LibRoman-1.0\LibRoman-1.0.lua"/>

<Script file="..\LibSink-2.0\LibSink-2.0\LibSink-2.0.lua"/>
<Script file="..\LibTourist-3.0\LibTourist-3.0.lua"/>

<Script file="..\LibStickyFrames-2.0\LibStickyFrames-2.0\LibStickyFrames-2.0.lua"/>
<Script file="..\LibQuickHealth-2.0\LibQuickHealth-2.0.lua"/>

</Ui>